export const actionNames = {
    ARUKUBOT_LOGIN_ATTEMPT: 'arukubot/LOGIN_ATTEMPT',
    ARUKUBOT_LOGIN_COMPLETED: 'arukubot/LOGIN_COMPLETED',
    ARUKUBOT_LOGIN_SUCCESS: 'arukubot/LOGIN_SUCCESS',  
    ARUKUBOT_USER_LOGOUT: 'arukubot/USER_LOGOUT',
    USER_FETCH_INFO_ATTEMPT: 'arukubot/USER_FETCH_INFO_ATTEMPT',
    USER_FETCH_INFO_COMPLETED: 'arukubot/USER_FETCH_INFO_COMPLETED',
    USER_FETCH_INFO_SUCCESS: 'arukubot/USER_FETCH_INFO_SUCCESS',
    VARIABLE_CREATION_ATTEMPT: 'arukubot/VARIABLE_CREATION_ATTEMPT',
    VARIABLE_CREATION_SUCCESS: 'arukubot/VARIABLE_CREATION_SUCCESS',
    VARIABLE_CREATION_COMPLETED: 'arukubot/VARIABLE_CREATION_COMPLETED',
    COMMAND_CREATION_ATTEMPT: 'arukubot/COMMAND_CREATION_ATTEMPT',
    COMMAND_CREATION_SUCCESS: 'arukubot/COMMAND_CREATION_SUCCESS',
    COMMAND_CREATION_COMPLETED: 'arukubot/COMMAND_CREATION_COMPLETED',  
}